.footer { background-color: #000; padding-bottom: 120px; }
.footer .title { text-align: center; padding-top: 80px; }
.footer .buttons { width: 330px; margin: 33px auto 30px; display: flex; justify-content: space-between; }
.footer .buttons a { width: 155px; height: 48px; background: url(/jponegai/img/home7_2.png) no-repeat center center; background-size: contain; position: relative; }
.footer .buttons a.btn2 { background-image: url(/jponegai/img/home7_3.png); }
.footer .buttons a:hover::after { content: ''; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.2); position: absolute; left: 0; top: 0; border-radius: 10px; }
.footer p { width: 336px; margin: 0 auto 16px; display: flex; font-size: 18px; color: #fff; }
.footer p span:nth-of-type(1) { width: 126px; }
.footer p span:nth-of-type(2) { flex: 1; }
.footer .logo { text-align: center; margin-top: 72px; }


